<?php
    echo "Здравствуйте, {$login}!";
    echo '<br>';
    echo "На сайте $site была произведена авторизации с IP адреса: {$ip}";
    echo '<br>';
    echo "Время: {$date}";
    echo '<br><br>';
    echo 'Не отвечайте на это сообщение, оно было сгенерировано автоматически. Спасибо за использование нашего сервиса.';
    echo '<br>';
    echo 'С уважением, команда ' . $site;
?>